Bug 1203245 - openssh-6.8p1 is available
Summary: openssh-6.8p1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-18 13:04 UTC by Upstream Release Monitoring
Modified: 2015-03-31 21:55 UTC (History)
5 users (show)

Fixed In Version: openssh-6.8p1-2.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-24 10:36:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-18 13:04:22 UTC
Latest upstream release: 6.8p1
Current version/release in rawhide: 6.7p1-11.fc23
URL: http://ftp.openbsd.org/pub/OpenBSD/OpenSSH/portable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-18 13:08:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9263331

Comment 2 Upstream Release Monitoring 2015-03-24 10:21:46 UTC
jjelen's openssh-6.8p1-1.1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=623115

Comment 3 Fedora Update System 2015-03-26 14:17:05 UTC
openssh-6.8p1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/openssh-6.8p1-2.fc22

Comment 4 Fedora Update System 2015-03-31 21:55:22 UTC
openssh-6.8p1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.